source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '12.1'

target 'projectName' do
    use_frameworks!
    pod 'Alamofire', '~> 4.8'
    pod 'GRDB.swift'
end